Docunext

  • About

Thank You EscapeGoat.org

August 1st, 2009

My last post was growing out of control, so I decided to ask for help. EscapeGoat.org came to the rescue.

I'm still trying to find my own way:

sudo gem install data_objects --version=0.9.11
sudo gem install do_sqlite3 --version=0.9.11

Still missing something... is it this?

sudo gem install ParseTree --version=2.1.1

Let's find out! That didn't fix it, so I tried removing the ParseTree gem version 3.0.4, but now I'm getting an error saying it can't find the file merb-action-args. Doh!

UPDATE: Success, sorta. I found that running the merb.fcgi script manually did not produce any errors, so I decided to start it with spawn-fcgi and access it from NGINX. That worked fine, at least for the index. I don't have the paths setup correctly for the static files. But we're making progress. :-)

Yearly Indexes: 2010 2003 2005 2006 2007 2008 2009 2004 2011 2012 2013 2015 2019 2020